[<text>
<title>canada vows to fight u.s. potash action</title>
<author>    by russell blinch, reuters</author>
<dateline>    ottawa, march 24 - </dateline>external affairs minister joe clark
today vowed to do everything possible to fight the u.s. action
against canadian potash exports, but also warned against
raising the alarm too early in the dispute.
    in the latest flashpoint in canadian-u.s. trade relations,
the u.s. international trade commission ruled unanimously
monday that canadian potash shipments valued at 270 million
u.s. dlrs last year were injuring the u.s. industry.
    "we certainly intend to do everything we can to insure that
canadian interests are well protected," clark told the house of
commons in the daily question period.
    but he said the opposition parties should be careful "not
to raise false alarms too early."
    the case now goes before the u.s. commerce department's
trade division to determine if a duty should be imposed. potash
producers from new mexico, claiming unfair government
subsidies, are seeking a 43 pct tariff on canada's shipments.
    canada, the world's largest potash producer, exported 9.8
mln metric tonnes of potash last year, with nearly a third
going to the u.s.
    most of the potash, used in the production of fertilizer,
comes from provincially owned mines in saskatchewan.
    in the commons, liberal member lloyd axworthy branded the
ruling as just another "trade harrassment" from the u.s. and
criticized clark's assurances the country's interests would be
protected.
    "we received exactly the same kind of assurances in the
softwood lumber case that was totally fumbled and bumbled,"
axworthy said.
    canada's progressive conservative government agreed to
impose a 15 pct duty on its softwood lumber exports earlier
this year to end a long and bitter bilateral trade dispute with
the u.s.
    axworthy urged the government to present canada's case to
world trade authorities under the general agreement on tariffs 
and trade.
    but clark maintained the potash dispute was another example
of why canada needs to find a new way to settle bilateral
irritants in the free trade negotiations under way with the
u.s.
    "what we are seeking to do is put in place a better
system," clark said.
    meanwhile, saskatchewan trade minister bob andrew expressed
confidence canada would win its case, claiming the problem
stems from low international commodity prices and not
government subsidies.
    "the reality of the problem and the injury is caused
worldwide," he said. "it's caused by a downturn in the
commodity price for fertilizer, whether it's potash fertilizer,
nitrogen fertilizer or whatever."
 reuter
</text>]